table.tftable {
    font-size:100%;
    color:#111111;
    /*width:100%;*/
    border-width: 1px;
    border-color: #6e9862;
    border-collapse: collapse;
}

table.tftable th {
    color:#111111;
    font-weight:600;
    font-size:100%;
    background-color: #00a6eb;
    border-width: 1px;
    padding: 8px;
    border-style: solid;
    border-color: #00a6eb;
    text-align:left;
}

table.tftable tr {
    background-color:#10b6fb;
}

table.tftable td {
    font-size:90%;
    border-width: 1px;
    padding: 8px;
    border-style: solid;
    border-color: #10b6fb;
}